{
  "buildCommand" : {
    "command" : "prepareForIndexing",
    "enableIndexBuildArena" : false,
    "targets" : null
  },
  "configuredTargets" : [
    {
      "guid" : "137cbd9fcea46d321d431d00956bd5ddeeeadd758b9fe65e3b59b091eccd9ff9"
    }
  ],
  "containerPath" : "/Users/vulcain/Desktop/static/glusoft/pages/sdl3-tutorials/display-tilemap/SDL3_Tilemap/build/SDL3_Tilemap.xcodeproj",
  "continueBuildingAfterErrors" : true,
  "dependencyScope" : "workspace",
  "enableIndexBuildArena" : false,
  "hideShellScriptEnvironment" : false,
  "parameters" : {
    "action" : "build",
    "activeArchitecture" : "x86_64",
    "activeRunDestination" : {
      "disableOnlyActiveArch" : false,
      "platform" : "macosx",
      "sdk" : "macosx15.2",
      "sdkVariant" : "macos",
      "supportedArchitectures" : [
        "x86_64h",
        "x86_64"
      ],
      "targetArchitecture" : "x86_64"
    },
    "arenaInfo" : {
      "buildIntermediatesPath" : "",
      "buildProductsPath" : "",
      "derivedDataPath" : "/Users/vulcain/Library/Developer/Xcode/DerivedData",
      "indexDataStoreFolderPath" : "/Users/vulcain/Library/Developer/Xcode/DerivedData/SDL3_Tilemap-djptafatdmfrcmculjbzsuwcbgkd/Index.noindex/DataStore",
      "indexEnableDataStore" : true,
      "indexPCHPath" : "/Users/vulcain/Library/Developer/Xcode/DerivedData/SDL3_Tilemap-djptafatdmfrcmculjbzsuwcbgkd/Index.noindex/PrecompiledHeaders",
      "pchPath" : ""
    },
    "configurationName" : "Debug",
    "overrides" : {
      "synthesized" : {
        "table" : {
          "ENABLE_PREVIEWS" : "NO",
          "ENABLE_XOJIT_PREVIEWS" : "YES",
          "ONLY_ACTIVE_ARCH" : "YES"
        }
      }
    }
  },
  "schemeCommand" : "launch",
  "showNonLoggedProgress" : true,
  "useDryRun" : false,
  "useImplicitDependencies" : true,
  "useLegacyBuildLocations" : false,
  "useParallelTargets" : true
}